Subject: Re: Possible libtool bug

From: Ian Grant <[email-masked]>
Date: Mon, 21 Apr 2014 23:23:31 -0400

Please ignore this. The problem was a broken libffi installation.
Apologies for the noise.

Ian

On Mon, Apr 21, 2014 at 8:53 PM, Ian Grant <[email-masked]> wrote:
> I have libtool-2.4 installed in /usr/local/lib. I am not sure whether
> this is relevant or not though. The problem I see is that libtoolised
> packages like guile-2.0.11 and glib-2.4 fail with an error like:
>
> libtool: link: cannot determine absolute directory name of `(libdir)'
>
> I have attached the output of make V=1 to show this. Also attached is
> the glib config.log
>
> I am sending this to bug-libtool because it is a problem with both
> guile and glib.  I hope you can help.
>
> Ian